Bug 1713328 - Functional tests from module neutron.tests.functional.agent.linux.test_keepalived.KeepalivedManagerTestCase are failing
Summary: Functional tests from module neutron.tests.functional.agent.linux.test_keepal...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 15.0 (Stein)
Assignee: Slawek Kaplonski
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-23 12:13 UTC by Slawek Kaplonski
Modified: 2019-10-25 06:45 UTC (History)
6 users (show)

Fixed In Version: openstack-neutron-14.0.2-0.20190529170421.c14363b.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-21 11:22:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1830232 0 None None None 2019-05-23 14:21:57 UTC
OpenStack gerrit 661042 0 None None None 2019-05-23 16:05:47 UTC
OpenStack gerrit 661456 0 None None None 2019-06-05 14:45:45 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:22:48 UTC

Comment 9 errata-xmlrpc 2019-09-21 11:22:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.